# List 'VacancyInvoice'

Endpoint: GET /accounting/vacancies/vacancyinvoice/list/
Version: 2.0.0
Security: customer_id, application_id, service_id, service_version_id, client_ct, client_object_id, client_secret

## Query parameters:

  - `_jsonl` (boolean)

  - `_order_by` (array)

  - `_page` (integer)

  - `_page_size` (integer)

  - `_search` (string)

  - `_slim` (boolean)

  - `_statistics` (boolean)

  - `any_period_tags` (array)

  - `any_period_tags!` (array)

  - `customer_columns` (array)

  - `expired_tags` (array)

  - `expired_tags!` (array)

  - `future_tags` (array)

  - `future_tags!` (array)

  - `global_realestates` (array)

  - `global_segments` (array)

  - `tags` (array)

  - `tags!` (array)

  - `annulled` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

  - `attested_date` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `gt`, Supports negation (via `!`): `True`

Operator: `gte`, Supports negation (via `!`): `True`

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

Operator: `lt`, Supports negation (via `!`): `True`

Operator: `lte`, Supports negation (via `!`): `True`

  - `company` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

  - `created_at` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `gt`, Supports negation (via `!`): `True`

Operator: `gte`, Supports negation (via `!`): `True`

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

Operator: `lt`, Supports negation (via `!`): `True`

Operator: `lte`, Supports negation (via `!`): `True`

  - `custom_id` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `contains`, Supports negation (via `!`): `True`

Operator: `endswith`, Supports negation (via `!`): `True`

Operator: `icontains`, Supports negation (via `!`): `True`

Operator: `iendswith`, Supports negation (via `!`): `True`

Operator: `iexact`, Supports negation (via `!`): `True`

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

Operator: `istartswith`, Supports negation (via `!`): `True`

Operator: `startswith`, Supports negation (via `!`): `True`

  - `id` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

  - `organization` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

  - `originates_from_content_type` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

  - `originates_from_object_id` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

  - `period_end` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `gt`, Supports negation (via `!`): `True`

Operator: `gte`, Supports negation (via `!`): `True`

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

Operator: `lt`, Supports negation (via `!`): `True`

Operator: `lte`, Supports negation (via `!`): `True`

  - `period_start` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `gt`, Supports negation (via `!`): `True`

Operator: `gte`, Supports negation (via `!`): `True`

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

Operator: `lt`, Supports negation (via `!`): `True`

Operator: `lte`, Supports negation (via `!`): `True`

  - `used_account_config` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

## Response 200 fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `id` (string, required)
    **Additional Validation Information:**
Must be unique

  - `custom_id` (string)

  - `created_at` (string)

  - `company` (object, required)

  - `company.id` (string)

  - `used_account_config` (object)

  - `used_account_config.id` (string)

  - `attested_date` (string)

  - `annulled` (boolean)

  - `period_start` (string, required)
    **Additional Validation Information:**
This value must be set in an proper order, in relation to the following fields: `period_end`

  - `period_end` (string, required)
    **Additional Validation Information:**
This value must be set in an proper order, in relation to the following fields: `period_start`

  - `dimensions` (array)

  - `pdf_file` (object)

  - `pdf_file.name` (string)
    wanted filename of the file

  - `pdf_file.md5_hash` (string)
    base64 encoded md5hash of the file

  - `pdf_file.get` (string)

  - `pdf_file.post` (object)

  - `pdf_file.post.url` (string)

  - `originates_from_object_id` (string)

  - `originates_from_content_type` (object)

  - `originates_from_content_type.id` (string)

  - `tags` (any)

  - `customer_columns` (any)

  - `pending_monitor_approval_amount` (any)

